Subject: New Publication on Metal WEB News

From: Mike Rehmus <[email-masked]>
Date: 25 Jan 1996 16:50:58 GMT

Bill Gray is going to publish the January edition
of 'THE CRANK CALLS', the monthly newsletter of
the Bay Area Engine Modelers club.  If this works
out OK, we will attempt to make it a monthly
feature.

BAEM meets once a month, usually at Bennetts Automotive,
a manufacturer of reproduction Shelby Cobra automobiles.

Our December meeting was a little shy of models but we
had a few.  The January meeting was loaded! Pictures and
story for that meeting will appear in the February issue
of The Crank Calls.  

We had everything from :

A nearly completed aircooled V-8
built to the design of Eric Whittle (currently serialized 
in Model Engineer) that can be held in one's hand.

A largely completed 3/4" scale Kinner 5 cylinder radial engine
that has been taken to its present stage in just over 60 days.

A 1/2 scale Rumley Oil Pull tractor engine.  Again, nearly
completed.  This model has a 5" bore and an 11" stroke.  Except
for the valve cages, everything has been built from plate, bar
stock and scrap.  Nothing in the supply list was ever seen on
an engine before.  The built-up head has full coolant passages.
The outside of the head was the bottom of an old flat-bottom
fire extinguisher!  This is being built by the same guy who built
a 1/4 scale model of a two-cylinder Rumley.  It is fully drivable
and will comfortably hold the driver.

A Ringbom heat engine running on a 25 watt cup heater.  This was the
third showing of this engine.  The first two months, it took a 
propane torch to make it run.  Now, after significant friction
reduction and volumetric adjustments, it runs very well on little
power.  Recommendation from this model engineer was don't try this
at home if you value your sanity!

Contributions are what will keep Metal WEB News alive.  Articles,
pictures, how-to-do's, reports, technical data.  Anything that
can be written about should be submitted.  The nice thing about
the News is that it can include pictures.  So when you go out to
your shop and snap your shop, project or the neat mechanical toy
you found on your last vacation, get a copy to Bill Gray.  Or myself.
I can digitize snapshots reasonably easy.  I'll even return your
original (but I have been known to misplace things so don't send the
world's only picture of a true perpetual motion device).

Best regards,

Mike Rehmus